
.mtb--70{
    padding: 100px 0 0 0;
}
.service-section-content h6, .service-section-content p{
    text-align: justify;
}
.service-content-container-img img{
    border-radius: 15px;
}
@media only screen and (min-width:991px){
    .service-content-container-img img{
        object-fit: cover;
        width: 100%;
        border-radius: 15px;
    }.grid-1-half {
        grid-template-columns: 55% auto;
    }
}
@media only screen and (min-width:700px){
    .grid-2-half {
        grid-template-columns: 55% auto;
    }
}
@media only screen and (max-width:1199px) and (min-width:991px) {
    .grid-lg-3-1 {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media only screen and (max-width:991px) {
    .dsn-icon-theme-color2 .dsn-btn-shape .button {
        padding: 0 24px !important;
    }
    .dsn-icon-theme-color2 .dsn-btn .title-btn {
        font-size: 12px;
    }
    .service-content-container{
        justify-content: center;
    }
    .service-content-container-img{
        display: flex;
        align-items: center;
    }
    .mtb--70{
        padding: 60px 0 0 0;
    }
}
@media only screen and (max-width:700px){
    .mtb--70{
        padding: 30px 0 0 0;
    }    
    .about-has-image .box-img{
        display: flex !important;
    }
    .section-padding-two{
        padding-top: 0px;
        padding-bottom:60px;
    }
}